[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:060263] Re: kernel 2.4が起動できない(with pcmcia)


やまだ@三宝寺です。

On Sat, 10 May 2003 10:55:45 +0900 (JST)
たろう <tarou6809@yahoo.co.jp> wrote:

> > これも関係ないでしょうが、
> >   http://vinelinux.org/errata/25x/20021031-2.html
> > も、ご覧になった方がよいでしょう。一般に errata はときどき
> > 見ておくべきです(つまり、kernel のバージョンを上げてみたらと、
> > それとなく勧めているわけです――効果のほどはわかりませんが)。
> 
> kernel 2.2 で起動して apt-get/apt-upgrade でバージョンアップ
> してみましたが、kernel はこのコマンドではバージョンアップ
> されないようです。

http://vinelinux.org/manuals/kernel-upgrade-2.html
を参照してください。
# オンラインマニュアルは結構役に立つ事が書いてありますから。
# 一読される事をお勧めします。


> 手元の Linux Magazine 5月号の付録を見ますと、
>  Vine Linux アップデートパッケージがあったので、中身をのぞくと、
> 色々入っているんですが、それっぽいのを探してみると
>   kernel-2.4.19-Ovl26.i386.rpm
>   kernel-2.4.19-Ovl26.i586.rpm
>   kernel-2.4.19-Ovl26.i686.rpm
>   kernel-BOOT-2.4.19-Ovl26.i386.rpm
>   kernel-pcmcia-cs-3.2.1-Ovl3.i386.rpm
> と色々あって、何を入れたらわからない状態です。
> この辺の判断はどのようにするんでしょうか?

2.4.19-Ovl26
はもう最新版ではありません。


-- 
0----+----1----+----2----+----3----+----4----+----5----+----6----+----7----#
      山田  和雄     MailTo:yamada@sampoji.or.jp
      Yamada Kazuo   HomePage:http://shadow.sampoji.jp/

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
References: